robotpkg/wip/py-prf-gazebo-ros-pkgs bulk build results

Log for py27-prf-gazebo-ros-pkgs-3.0.1r5 on Debian-10-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20151004~ssl found => Required system package gnupg>=1: gnupg-2.2.12 found => Required system package gzip: gzip-1.9 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.12: pkg_install-20110805.12 found => Required system package pkgrepo2deb>=1.9: pkgrepo2deb-1.11 found ===> Done bootstrap-depends for py27-prf-gazebo-ros-pkgs-3.0.1r5 ===> Installing full dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Dependency digest-20080510 already installed => Required system package py27-catkin-pkg>=0.2: MISSING => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-10-x86_64/All/py27-prf-ros-control-0.5.0.tgz WARNING: /bin/sed: read error on stdin: Is a directory robotpkg_add: Package `py37-catkin-pkg-0.4.8' conflicts with `py[0-9][0-9]-catkin-pkg-[0-9]*', and `py27-catkin-pkg-0.4.8' is installed. robotpkg_add: Installed package `py27-catkin-pkg-0.4.8' conflicts with `py[0-9][0-9]-catkin-pkg-[0-9]*' when trying to install `py37-catkin-pkg-0.4.8'. robotpkg_add: Can't install dependency py37-catkin-pkg>=0.2 robotpkg_add: Can't install dependency ros-actionlib>=1.11<1.13 robotpkg_add: 1 package addition failed => Required system package py27-ros-catkin>=0.8<0.9: MISSING => Required system package ros-common-msgs>=1.13<1.14: MISSING => Required system package ros-genmsg>=0.5<0.6: MISSING => Required system package ros-image-common>=1.12<1.13: MISSING => Required system package ros-nodelet-core>=1.10<1.11: MISSING => Required system package ros-ros>=1.15<1.16: MISSING => Required system package ros-std-msgs>=0.5: MISSING => Required system package ros-urdf>=1.13<1.14: MISSING => Required system package ros-vision-opencv>=1.15<1.17: MISSING => Dependency tnftp-20151004~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for py27-prf-gazebo-ros-pkgs-3.0.1r5: ERROR: ERROR: py27-catkin-pkg>=0.2 ERROR: py27-ros-catkin>=0.8<0.9 ERROR: ros-common-msgs>=1.13<1.14 ERROR: ros-genmsg>=0.5<0.6 ERROR: ros-image-common>=1.12<1.13 ERROR: ros-nodelet-core>=1.10<1.11 ERROR: ros-ros>=1.15<1.16 ERROR: ros-std-msgs>=0.5 ERROR: ros-urdf>=1.13<1.14 ERROR: ros-vision-opencv>=1.15<1.17 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/wip/py-prf-gazebo-ros-pkgs/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for py27-prf-gazebo-ros-pkgs Removed digest-20080510 Removed tnftp-20151004~ssl